#sp-top-bar {
    background-color: #149383 !important;
    border-bottom: 4px solid #e50671;
    color: #ffffff !important;
}
#sp-top-bar a {
    color: #ffffff !important;
}
#customtpb ul.social-icons {
    display: inline-block;
    list-style: outside none none;
    margin: -5px;
    padding: 0;
}
.customtpb ul > li > a::before {
    content: none !important;
    font-family: FontAwesome;
    margin-right: 8px;
}
#customtpb ul.social-icons > li {
    display: inline-block;
    margin: 5px 7px;
}
.customtpb ul > li > a {
    display: inline-block;
    line-height: normal;
    padding: 2px 0;
    transition: all 300ms ease 0s;
}
.customtpb ul > li {
    border-bottom: medium none;
    display: inline-block;
    transition: none 0s ease 0s ;
}
.swaphone { font-size: 1.1em; }
.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
    background: #ffffff none repeat scroll 0 0;
    box-shadow: 0 3px 5px 0 rgba(0, 0, 0, 0.2);
    padding: 10px;
}
.sppb-btn-default {
    background-color: #e50671;
    color: #ffffff;
}
div#b2jcontainer_m114 .btn {
    background: #e50671 none repeat scroll 0 0;
    border: 0 none;
    border-radius: 0;
    color: #000000;
    cursor: pointer;
    display: inline-block;
    font-size: 16px;
    font-weight: 400;
    line-height: 30px;
    margin-bottom: 0;
    padding: 10px 20px;
    text-align: center;
    text-shadow: none;
    text-transform: uppercase;
    vertical-align: middle;
    width: 90%;
}
blockquote {
    border-left: 5px solid #149383;
    font-size: 14px;
    margin: 0 0 20px;
    padding: 10px 20px;
}
.swa-postdateicon::before {
    bottom: auto;
    content: "";
    display: inline-block;
    font-family: FontAwesome;
    line-height: 0;
    margin-right: 6px;
    position: relative;
    vertical-align: middle;
}
.opera .swa-postdateicon::before {
    bottom: 0;
}
.swa-postauthoricon::before {
    bottom: auto;
    content: "";
    display: inline-block;
    font-family: FontAwesome;
    line-height: 0;
    margin-right: 6px;
    position: relative;
    vertical-align: middle;
}
.opera .swa-postauthoricon::before {
    bottom: 0;
}
.swa-postediticon::before {
    bottom: 2px;
    content: "";
    display: inline-block;
    font-family: FontAwesome;
    line-height: 0;
    margin-right: 6px;
    position: relative;
    vertical-align: middle;
}
.opera .swa-postediticon::before {
    bottom: 0;
}
div#b2jcontainer_m117 .btn {
    background: #e50671 none repeat scroll 0 0;
    border: 0 none;
    border-radius: 0;
    color: #000000;
    cursor: pointer;
    display: inline-block;
    font-size: 16px;
    font-weight: 400;
    line-height: 30px;
    margin-bottom: 0;
    padding: 10px 20px;
    text-align: center;
    text-shadow: none;
    text-transform: uppercase;
    vertical-align: middle;
    width: 90%;
}
.sppb-gallery li {
    box-sizing: border-box;
    display: inline-block;
    float: left;
    padding: 5px;
}
.sppb-avatar-circle {
    border-radius: 50%;
}
#jPanel_120 .jpanelContent h2 {
  text-align: center;
}